Ga naar inhoud
Log in om dit te volgen  
bloem-bloem

ET7500 Openpli 4 met kernel 3.13.5

Aanbevolen berichten

Wie kan mij helpen aan een oude versie van Openpli met Kernel versie 3.13.5?

Mijn Xtrend ET7500 ontvanger heeft, sinds ik latere versies erop heb gezet, problemen.

aangepast door Michel
onduidelijk onderwerp, verkeerde forum

Deel dit bericht


Link naar bericht
Delen op andere sites
53 minuten geleden zei bloem-bloem:

Wie kan mij helpen aan een oude versie van Openpli met Kernel versie 3.13.5?

Mijn Xtrend ET7500 ontvanger heeft, sinds ik latere versies erop heb gezet, problemen.

Wat zijn dan die problemen? je weet toch dat de ET7500 diverse structurele problemen heeft zoals opnemen via de 2e tuner, dat lost een oudere versie pli niet op.

Deel dit bericht


Link naar bericht
Delen op andere sites

Sjaak, de vraag is toch duidelijk?

1 uur geleden zei bloem-bloem:

Wie kan mij helpen aan een oude versie van Openpli met Kernel versie 3.13.5?

 

 

Deel dit bericht


Link naar bericht
Delen op andere sites
5 uur geleden zei ceesv:

Sjaak, de vraag is toch duidelijk?

 

 

Cees zeker is zijn vraag duidelijk, maar mag ik niet vragen wat die problemen dan zijn? Misschien wist je het niet maar deze oudere ET7500 heeft gewoon veel driver problemen , die zeker niet meer opgelost gaan worden door Xtrend omdat die geen enkele ondersteuning meer geven aan oudere Xtrends zoals de ET7500 sinds er daar een leiding wissel heeft plaatsgevonden.

Ik heb deze versie hier nog wel op de pc staan maar dan voor de ET8000 en de Zgemma H2H, maar helaas zijn deze images niet universeel.

aangepast door Sjaak(k)

Deel dit bericht


Link naar bericht
Delen op andere sites

Doe mee aan dit gesprek

Je kunt dit nu plaatsen en later registreren. Indien je reeds een account hebt, log dan nu in om het bericht te plaatsen met je account.
Opgelet: Je bericht zal moeten worden goedgekeurd door een moderator alvorens het zichtbaar zal worden.

Gast
Reageer op dit topic

×   Geplakt als verrijkte tekst.   Plak in plaats daarvan als platte tekst

  Er zijn maximaal 75 emoji toegestaan.

×   Je link werd automatisch ingevoegd.   Tonen als normale link

×   Je vorige inhoud werd hersteld.   Leeg de tekstverwerker

×   Je kunt afbeeldingen niet direct plakken. Upload of voeg afbeeldingen vanaf een URL in

Log in om dit te volgen  

  • Wie is er online   0 leden

    Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken

  • Gerelateerde inhoud

    • Door joskevdp
      Tot voor enkele maanden ging het flashen van de image op de Xtrend ET7000 probleemloos.
      Wanneer ik nu een nieuw zip-bestand ophaal bij OpenPli en deze image op mijn decoder wil zetten lukt het niet mee.
      Ik doe alles hetzelfde als voorheen, doch nu start de decoder gewoon op en wordt de USB stick genegeerd.
      Op de decoder staat nu Build 2018-07-30 en Enigma versie 2018-09-04 (6.2 release).
      Verder heb ik per 26-11-2018 een upgrade van de software gemaakt. Alles werkt perfect.
      Helaas heb ik de betreffende image niet meer.
      Ter info nog het volgende:
      Ook het flashen van de OpenPli  7.0 Releae Candidate gaat niet.
      Komt dit probleem bekend voor?? 
    • Door pieter532
      -- prefix moet zijn ET7000 / zit er niet bij -- 
       
      Het lukt mij niet om een NFS mount te maken van mijn ET7000 (OpenPli 6.2) naar mijn QNAP NAS.
      Ik maak gebruik van (via het menu Network) Networkbrowser. Deze ziet de QNAP NAS waar ik op klik. Selecteer de juiste share. En daarna worden de instellingen voor je ingevuld. Ik activeer de share (local name QNAPNAS, mount type NFS share, IP nr ..., Server share /Download, use as hdd No, Mount options rw, nolock,tcp - kortom standaard).
       
      Wanneer ik deze activeer en op de command line het commando 'onderschep' wordt het onderstaande command uitgevoerd.
      mount -t nfs -o tcp,noatime,rw,nolock <ip nr>:/Download /media/net/QNAPNAS
       
      Voer ik handmatig dit commando uit op de command line krijg ik de volgende melding.
       
      mount.nfs: Protocol not supported
      mount.nfs: Protocol not supported
      mount: mounting <ip nr>:/Download on /media/net/ failed: Permission denied
       
      Op de QNAPNAS heb ik NFS v3 en v4 geactiveerd. En de share op de QNAP NAS heeft read/write voor everyone.
       
      Kan iemand mij verder helpen?
       
       
    • Door Kaka1
      Hallo samen wie kan me helpen ik heb Xtrend 7000 gekocht en wil cccam opzetten maar krijg melding dat login of password niet klopt 
    • Door bloem-bloem
      Ik heb een Xtrend ET7500 receiver met 2 tuners (en twee signaal kabels erop aangesloten), met een 1 TB harde schijf en software OpenPli 4 (kemel versie 4.4.8).
      Mijn probleem:
      Als Tv kijk en er is tegelijker tijd een opname bezig “bevriest” de receiver (na circa 50 minuten). D.w.z. beeld en geluid vallen weg en het apparaat reageert niet meer op commando’s van de afstandsbediening.
      Ik moet dan de receiver opnieuw opstarten d.m.v. de uit/aan knop achter op het apparaat. Hierna doet alles het weer en gaat de opname opnieuw door, maar na verloop van tijd (circa 40 minuten) “bevriest” de receiver opnieuw. Afhankelijk van hoe lang de opname is, bestaat de opname uit meerdere delen; deze kan ik wel bekijken.
      Als ik een opname maak terwijl de receiver op stand-by staat, verloopt alles zoals het hoort.
      Wie weet wat ik hieraan kan doen?
    • Door tighar
      hallo,
      Ik wil mijn et 7500 flashen met  de nieuwe software van open pli.Ik heb de software gedownload en uitgepakt.
      Daarna gekoppieerd op een usb stick.
      De ontvanger uit gezet, met de aan / uit knop achterop.
      USB stick in de ontvanger.
      Ontvanger weer aan met de aan uit knop.
      De usb stick licht even op maar inplaats van te flashen gaat hij booten.
      Wat doe ik fout?
       
      Ik hoor het graag van jullie
×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Onze Gebruiksvoorwaarden en Privacybeleid